[
    {
        "noSangsi": "",
        "pelanggaran": [
            {
                "idPelanggaran": 37,
                "Pelanggaran": "Perguruan tinggi menyelenggarakan PJJ tanpa izin dari Menteri",
                "Sangsi": "Pembubaran PTN atau pencabutan izin PTS",
                "KeteranganSangsi": "",
                "LevelSangsi": 3,
                "LabelSangsi": "Berat",
                "checked": true,
                "TMTBulan": 6
            },
            {
                "idPelanggaran": 38,
                "Pelanggaran": "Perguruan tinggi dan/atau Program Studi tidak lagi memenuhi syarat pendirian perguruan tinggi dan/atau pembukaan Program Studi",
                "Sangsi": "Pembubaran PTN atau pencabutan izin PTS",
                "KeteranganSangsi": "",
                "LevelSangsi": 3,
                "LabelSangsi": "Berat",
                "checked": true,
                "TMTBulan": 6
            }
        ]
    }
]